<?xml version="1.0" encoding="utf-8"?>
<WL5G3N0:definitions xmlns:WL5G3N1="http://zk.ws.epichust.com/" xmlns:WL5G3N3="http://impl.zk.ws.epichust.com/" xmlns:WL5G3N2="http://schemas.xmlsoap.org/wsdl/soap/" name="pctEnergyInfoInterface" targetNamespace="http://impl.zk.ws.epichust.com/" xmlns:WL5G3N0="http://schemas.xmlsoap.org/wsdl/">
  <WL5G3N0:import namespace="http://zk.ws.epichust.com/" location="http://10.6.201.184:8011/CDMOM/COMMON/COMMON2CDMOM_EnergyInfo/ProxyServices/EnergyInfoPS?WSDL%2FCDMOM%2FCOMMON%2FCOMMON2CDMOM_EnergyInfo%2FWSDLs%2FWSDL_2013299143" />
  <WL5G3N0:types />
  <WL5G3N0:binding name="pctEnergyInfoInterfaceSoapBinding" type="WL5G3N1:PctEnergyInfoInterface">
    <WL5G3N2:binding transport="http://schemas.xmlsoap.org/soap/http" />
    <WL5G3N0:operation name="energy">
      <WL5G3N2:operation soapAction="" style="document" />
      <WL5G3N0:input name="energy">
        <WL5G3N2:body use="literal" />
      </WL5G3N0:input>
      <WL5G3N0:output name="energyResponse">
        <WL5G3N2:body use="literal" />
      </WL5G3N0:output>
    </WL5G3N0:operation>
  </WL5G3N0:binding>
  <WL5G3N0:service name="pctEnergyInfoInterface">
    <WL5G3N0:documentation>OSB Service</WL5G3N0:documentation>
    <WL5G3N0:port name="PctEnergyInfoImplPort" binding="WL5G3N3:pctEnergyInfoInterfaceSoapBinding">
      <WL5G3N2:address location="http://10.6.201.184:8011/CDMOM/COMMON/COMMON2CDMOM_EnergyInfo/ProxyServices/EnergyInfoPS" />
    </WL5G3N0:port>
  </WL5G3N0:service>
</WL5G3N0:definitions>